/*
 Theme Name:   Porto Child
 Theme URI:    https://www.portotheme.com/
 Description:  Child theme for Porto
 Author:       Mouad (Moka3ab)
 Author URI:   https://moka3ab.com
 Template:     porto
 Version:      1.0.0
*/


/* Import parent theme styles */
@import url("../porto/style.css");

.hidden {display:none !important;}
#shipping-calculator-form {
	display: none !important;
}
.porto-posts-grid .product-filter.nav.sort-source.nav-pills.porto-ajax-filter {
	display: none;
}